body {
	color: #6d6e71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

h1 {
	color: #5ca3cc;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 30px;
	margin: 0 0 8px;
}

h2 {
	color: #5ca4cd;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	margin: 0 0 8px;
	text-transform: uppercase;
}
h3 {
	color: #aaddff;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
}

p {
	margin: 0 0 14px;
}

a {
	color: #5ca3cc;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #6699cc;
}
a:visited {
	color: #6699cc;
}
